Subject: Typo on coreutils rejected feature requests web page

From: Jeff Makey <[email-masked]>
Date: Wed, 19 Jun 2013 07:42:23 -0700

At http://www.gnu.org/software/coreutils/rejected_requests.html in the
"mv --swap" comment, "to files" should be replaced with "two files".

That page served its purpose, making me realize that my idea for a new
feature would be best implemented in the relevant non-coreutils
tool. :-)  Keep up the good work.

                            :: Jeff Makey
                               [email-masked]